self.onError = null;
currentX = currentY = 0; 
whichIt = null; 
lastScrollX = 0; lastScrollY = 0;
NS = (document.layers) ? 1 : 0;
IE = (document.all) ? 1: 0;
<!-- STALKER CODE -->
function heartBeat(objectid) {
	if(IE) { diffY = document.body.scrollTop; diffX = document.body.scrollLeft; }
	if(NS) { diffY = self.pageYOffset; diffX = self.pageXOffset; }
	if(diffY != lastScrollY) {
		percent = .1 * (diffY - lastScrollY);
		if(percent > 0) percent = Math.ceil(percent);
		else percent = Math.floor(percent);
		if(IE) {
			objectid = objectid.split(";"); 
			for (i = 0; i < objectid.length; i++) eval("document.all."+objectid[i]).style.pixelTop += percent;
		}	
		if(NS) {
			objectid = objectid.split(";"); 
			for (i = 0; i < objectid.length; i++) eval("document."+objectid[i]).top += percent; 
		}	
		lastScrollY = lastScrollY + percent;
	}
	if(diffX != lastScrollX) {
		percent = .1 * (diffX - lastScrollX);
		if(percent > 0) percent = Math.ceil(percent);
		else percent = Math.floor(percent);
		if(IE) {
			objectid = objectid.split(";"); 
			for (i = 0; i < objectid.length; i++) eval("document.all."+objectid[i]).style.pixelLeft += percent;
		}	
		if(NS) {
			objectid = objectid.split(";"); 
			for (i = 0; i < objectid.length; i++) eval("document."+objectid[i]).left += percent; 			
		}	
		lastScrollX = lastScrollX + percent;
	} 	
}

function close_float_l(){
	floater1.style.visibility='hidden';
}

function close_float_r(){
        floater0.style.visibility='hidden';
}
<!-- /STALKER CODE -->
if(NS || IE) action = window.setInterval("heartBeat('floater0;floater1')",1);
if (IE){



	document.write("<DIV id='floater1' style='left: 5px; TOP: 80px; POSITION: absolute; WIDTH: 83; VISIBILITY: visible; Z-INDEX: 10;'><a href='/index.asp' ><IMG src='/photo/1/float02.jpg' height='210' width='100' border='0'></a><a href='javascript:close_float_l();void(0);'  class=p1>¹Ø±Õ</a></DIV>");




document.writeln("<DIV id='floater0' style='right: 5px; TOP: 80px; POSITION: absolute; WIDTH: 102; VISIBILITY: visible; Z-INDEX: 10;'><a href='/index.asp'><IMG src='/photo/1/float01.jpg' height='200' width='100' border='0'></a><a href='javascript:close_float_r();void(0);' class=p1>¹Ø±Õ</a></DIV></DIV>");

}	
if (NS){
	document.write("<layer id=myleft top=400 width=80 height=80></layer>");
}

